.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.039710px;}
.ls7{letter-spacing:-0.005673px;}
.lsf{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004800px;}
.lsa{letter-spacing:0.019200px;}
.ls5{letter-spacing:0.022691px;}
.lsb{letter-spacing:0.024000px;}
.lsc{letter-spacing:0.028800px;}
.ls2{letter-spacing:0.039144px;}
.ls6{letter-spacing:0.045382px;}
.lsd{letter-spacing:0.048000px;}
.ls0{letter-spacing:0.051960px;}
.ls3{letter-spacing:0.055920px;}
.ls9{letter-spacing:0.113456px;}
.ls4{letter-spacing:13.991184px;}
.ls1{letter-spacing:84.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.129600px;}
.ws9{word-spacing:-0.115200px;}
.ws7{word-spacing:-0.100800px;}
.ws2{word-spacing:-0.100656px;}
.ws5{word-spacing:-0.086400px;}
.wsa{word-spacing:-0.043200px;}
.wsb{word-spacing:-0.024000px;}
.ws4{word-spacing:-0.019200px;}
.ws6{word-spacing:-0.014400px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:13.935264px;}
.ws0{word-spacing:25.928040px;}
._1{margin-left:-3.163200px;}
._0{margin-left:-1.077832px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs3{font-size:56.728000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:69.063540px;}
.yf{bottom:244.421167px;}
.ye{bottom:273.235118px;}
.yd{bottom:302.145437px;}
.yc{bottom:331.055756px;}
.yb{bottom:359.966074px;}
.y9{bottom:524.081429px;}
.ya{bottom:558.001759px;}
.y8{bottom:606.469886px;}
.y7{bottom:806.051765px;}
.y6{bottom:847.394051px;}
.y5{bottom:1096.888175px;}
.y4{bottom:1125.703090px;}
.y3{bottom:1154.614373px;}
.y2{bottom:1190.366800px;}
.y1{bottom:1234.406853px;}
.h5{height:39.055898px;}
.h3{height:44.352000px;}
.h4{height:51.670080px;}
.h2{height:96.022080px;}
.h1{height:1243.946776px;}
.h0{height:1352.360472px;}
.w1{width:878.552468px;}
.w0{width:956.000000px;}
.x0{left:38.547092px;}
.x8{left:52.134942px;}
.x2{left:59.169786px;}
.x3{left:61.097141px;}
.x9{left:66.590101px;}
.x7{left:71.408488px;}
.x5{left:123.826940px;}
.x6{left:133.370972px;}
.x4{left:150.044555px;}
.x1{left:273.106146px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.032965pt;}
.ls7{letter-spacing:-0.004709pt;}
.lsf{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003985pt;}
.lsa{letter-spacing:0.015939pt;}
.ls5{letter-spacing:0.018837pt;}
.lsb{letter-spacing:0.019924pt;}
.lsc{letter-spacing:0.023908pt;}
.ls2{letter-spacing:0.032496pt;}
.ls6{letter-spacing:0.037674pt;}
.lsd{letter-spacing:0.039847pt;}
.ls0{letter-spacing:0.043135pt;}
.ls3{letter-spacing:0.046422pt;}
.ls9{letter-spacing:0.094186pt;}
.ls4{letter-spacing:11.614829pt;}
.ls1{letter-spacing:69.732887pt;}
.ws8{word-spacing:-0.107588pt;}
.ws9{word-spacing:-0.095634pt;}
.ws7{word-spacing:-0.083679pt;}
.ws2{word-spacing:-0.083560pt;}
.ws5{word-spacing:-0.071725pt;}
.wsa{word-spacing:-0.035863pt;}
.wsb{word-spacing:-0.019924pt;}
.ws4{word-spacing:-0.015939pt;}
.ws6{word-spacing:-0.011954pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:11.568407pt;}
.ws0{word-spacing:21.524251pt;}
._1{margin-left:-2.625941pt;}
._0{margin-left:-0.894766pt;}
.fs1{font-size:39.847364pt;}
.fs2{font-size:46.422179pt;}
.fs3{font-size:47.092943pt;}
.fs0{font-size:86.269543pt;}
.y0{bottom:57.333333pt;}
.yf{bottom:202.907067pt;}
.ye{bottom:226.827067pt;}
.yd{bottom:250.827067pt;}
.yc{bottom:274.827067pt;}
.yb{bottom:298.827067pt;}
.y9{bottom:435.067989pt;}
.ya{bottom:463.227067pt;}
.y8{bottom:503.463048pt;}
.y7{bottom:669.146627pt;}
.y6{bottom:703.467067pt;}
.y5{bottom:910.585467pt;}
.y4{bottom:934.506267pt;}
.y3{bottom:958.507067pt;}
.y2{bottom:988.187067pt;}
.y1{bottom:1024.747067pt;}
.h5{height:32.422388pt;}
.h3{height:36.818964pt;}
.h4{height:42.894093pt;}
.h2{height:79.713058pt;}
.h1{height:1032.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:729.333333pt;}
.w0{width:793.626667pt;}
.x0{left:32.000000pt;}
.x8{left:43.280000pt;}
.x2{left:49.120000pt;}
.x3{left:50.720000pt;}
.x9{left:55.280000pt;}
.x7{left:59.280000pt;}
.x5{left:102.795357pt;}
.x6{left:110.718368pt;}
.x4{left:124.560000pt;}
.x1{left:226.720000pt;}
}
